Subject: Re: bug#4699: 23.1.50; lisp-complete-symbol erases text

From: Stefan Monnier <[email-masked]>
Date: Thu, 15 Oct 2009 11:32:17 -0400

>> I hate completion-base-size!
> Lucky me:  I have never met it in person.

As a matter of fact you have, as is witnessed by your bug-report.
You just didn't know its name.

>> I've installed a set of changes
> Wow, looks like you have changed the bigger part of Emacs.

I just have too much time, too little to do.

> The original problem is fixed for me.

Thank you for confirming,

>         Markus "who believes in a bug-free Emacs"

Heretic!

        Stefan